

    .home_menu a#pull{
      display: none;
    }


.home_menu ul
{
	margin:0px;
	padding:0px;
}

.home_menu li
{
float:left;
	list-style:none;
	font-size:18px;
	font-family: 'Maven Pro', sans-serif !important;
}

.home_menu li a
{
	color:#fff;
	padding:15px 14px;
	text-decoration:none;
	font-family: 'Maven Pro', sans-serif !important;
}

.home_menu li a.active
{
	color:#fff;
	padding:15px 25px;
	text-decoration:none;
		display:block;
	overflow:hidden;
	font-family: 'Maven Pro', sans-serif !important;
	background:#00a3de;
}

.home_menu li a.active:hover
{


	text-decoration:none;
	background:#1b3a69;
		color:#fff;
}


.home_menu li a, .home_menu li a:hover, .home_menu li a:active, .home_menu li a:visited
{
	text-decoration:none;
}

.home_menu li a:hover
{
	text-decoration:none;
	color:#fff;
	background:#00a3de;
}



.home_menu li.active a:hover{
	color: #fff;
}


.home_menu li.active a{
		padding:15px 20px;
	

		color:#fff;
}



/* For screen bigger than 800px */
@media screen and (max-width:9000px) {

	
.home_menu ul
{
	margin:0px;
	padding:0px;
	
}

.home_menu li
{
float:left;
	list-style:none;
	font-size:18px;
	font-family: 'Maven Pro', sans-serif !important;
}

.home_menu li a
{
	color:#fff;
	padding:15px 25px;
	text-decoration:none;
		display:block;
	overflow:hidden;
	font-family: 'Maven Pro', sans-serif !important;
}

.home_menu li a.active
{
	color:#fff;
	padding:15px 25px;
	text-decoration:none;
		display:block;
	overflow:hidden;
	font-family: 'Maven Pro', sans-serif !important;
	background:#00a3de;
}

.home_menu li a.active:hover
{


	text-decoration:none;
	background:#1b3a69;
		color:#fff;
}
.home_menu li a, .home_menu li a:hover, .home_menu li a:active, .home_menu li a:visited
{
	text-decoration:none;
}


.home_menu li a:hover
{
	text-decoration:none;
	color:#fff;
	background:#00a3de;
}


.home_menu li.active a:hover{
	color: #fff;
}


.home_menu li.active a{
		padding:15px 20px;
	

		color:#fff;
}

		
}

@media screen and (max-width:1250px) {
 


.home_menu ul
{
	margin:0px;
	padding:0px;
}


.home_menu li
{
float:left;
	margin-right:2px;
	list-style:none;
	font-size:18px;
}

.home_menu li a
{
	color:#fff;
	padding:10px 14px;
	text-decoration:none;
}

.home_menu li a.highlighbtn
{
	color:#1d184c;
	padding:10px 14px;
	text-decoration:none;
	background:#00c2f3;
}

.home_menu li a, .home_menu li a:hover, .home_menu li a:active, .home_menu li a:visited
{
	text-decoration:none;
}


.home_menu li.active a:hover{
	color: #fff;
}


.home_menu li.active a{
		padding:15px 20px;
	

		color:#fff;
}



 }

 
 /*Styles for screen 600px and lower*/
@media screen and (max-width: 1000px) {

.topbg
{
	background:transparent;
	}

.logo
{
	display:none;
}

.home_menu {
    margin: 0px 0px 0px 0px;
    padding: 0px;
	
}

.home_menu 
{
	position:fixed;
	top:0px;
	left:0px;
	z-index:5;
	width:100%;
	}

	.home_menu ul {
		background:#00acd4;
		height: auto;
			display:none;
	}

	.logo_res
	{
		
	}
	.home_menu a#pull {
		display: block;
		background-color: #fff; 
		width: 100%;
		height:55px;
		color:#121253;
		padding-top:10px;
		padding-left:10px;
		font-size:18px;
		position: relative;
		
		border-bottom:4px solid #00a3de;
	}
	.home_menu a#pull:after {
		content:"";
		background: url('navmain-icon.png') no-repeat   top right;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
		
	}
	
	.home_menu li a
{
	text-decoration:none;
		background-color: #2c2562; 
		color:#fff;
		font-size:18px;
		
}

  	.home_menu ul
{
	margin:0px;
	padding:0px;
	
}

.home_menu li
{
	list-style:none;
	float:none;
	margin-right:0px;
	color:#fff;
	width:100%;
	border-bottom:1px solid #483f89;
}



.home_menu li a:hover, .home_menu li a:active, .home_menu li a:visited
{
	text-decoration:none;
}

.home_menu li a:hover
{
	text-decoration:none;
	color:#fff;
}

.home_menu li.apply a
{
	border:0px solid #fff;
		padding:6px 0px;
			color:#fff;
			margin-left:10px;
}

.home_menu li.apply a:hover
{
	border:1px solid #fff;
	color:#fff;
}


.home_menu li.active a:hover{
	color: #fff;
}


.home_menu li.active a{
		padding:15px 20px;
	

		color:#fff;
}

.home_menu li span.texthighlight{
	/* background:url('../images/bgimmenu.png'); */
	 background:transparent; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:2px;
	padding:1px 2px; 
	color:#fff;
	font-size:18px;
}



}

@media only screen and (max-width : 968px)  {
.home_menu li span.texthighlight{
	/* background:url('../images/bgimmenu.png'); */
	 background:transparent; 
	color:white;
	
}

.home_menu.active
{border-bottom:0px solid #d2d2d2;}



}


@media screen and (max-width:1350px) {



.home_menu ul
{
	margin:0px;
	padding:0px;
}

.home_menu li
{
	list-style:none;
	float:left;
	margin-right:10px;
	color:#fff;

}




.home_menu li a, .home_menu li a:hover, .home_menu li a:active, .home_menu li a:visited
{
	text-decoration:none;
}
.home_menu li a
{
	color:#fff;
	font-weight:normal;
	padding:15px 20px;
	display:block;
	overflow:hidden;
}

.home_menu li a:hover
{
	text-decoration:none;
	color:#fff;
}

.home_menu li.apply a
{
	border:1px solid #fff;
		padding:6px 20px;
			color:#fff;
			margin-left:10px;
}

.home_menu li.apply a:hover
{
	border:1px solid #fff;
	color:#fff;
}


.home_menu li.active a:hover{
	color: #fff;
}


.home_menu li.active a{
		padding:15px 20px;
	

		color:#fff;
}



.home_menu li span.texthighlight{

	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:2px;
	
			color:fff;
	font-size:18px;


	
}



}





/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	.home_menu {
		border-bottom: 0;
	}
	.home_menu ul {
		display: none;
		height: auto;
	}
	
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	.home_menu li {
		display: block;
		float: none;
		width: 100%;
	}
	.home_menu li a {
		border-bottom: 1px solid #576979;
	}
}





   /*  @media (max-width: 960px) {
      #menu ul     { display: none; }
      #menu select { display: inline-block; width:90%; background: }
    } */